.dropEverything {padding:0; margin:0 auto; list-style:none; font-family:arial, sans-serif !important; position:relative; width:998px; height:136px; z-index:100; background:url(bg-tab.gif) repeat-x left bottom; padding-left:0px;background-color:#FFFFFF;}
.dropEverything li.top-li {float:left; margin-right:1px; border-bottom:1px solid transparent; font-weight:bold;}
.dropEverything a.top-a {display:block; padding:0 15px; font-size:12px; line-height:35px; 
background:url(bg-tab.gif) repeat-x left bottom; color:#000; text-decoration:none;
}
.dropEverything-page {background:#ffffff; padding:1px; border:1px solid #dddddd; position:absolute; top:136px; left:-9999px; z-index:99999;}
.dropEverything-row {width:100%; background:#fff; padding-bottom:10px; padding-top:10px;}
.dropEverything-col1 {width:100%; background:#fff;}
.dropEverything-col2 {width:44.9%; float:left; background:#fff;}
.dropEverything-col3 {width:33.2%; float:left; background:#fff;}
.dropEverything-col4 {width:24.9%; float:left; background:#fff;}
.dropEverything-col5 {width:19.9%; float:left; background:#fff;}
.dropEverything-col6 {width:16.5%; float:left; background:#fff;}
.dropEverything-inner {padding:5px;}

.dropEverything h1 {padding:0 0 0 5px !important; margin:0; font:bold 20px/30px arial, sans-serif !important; color:#fff !important;}
.dropEverything h2 {padding:0 0 0 5px !important; margin:0; font:bold 16px/24px arial, sans-serif !important; color:#000 !important;}
.dropEverything h3 {padding:0 !important; margin:0; font:bold 14px/21px arial, sans-serif !important; color:#000 !important;}
.dropEverything p {padding:3px 5px; margin:0; font:normal 12px/18px arial, sans-serif !important; color:#000 !important;}
.dropEverything img.dropEverything-imageLeft {border:5px solid #ddd; float:left; margin:5px 10px 10px 5px;}

.dropEverything .clear {clear:both;}

.dropEverything li.top-only:hover {border-bottom:1px solid transparent;}
.dropEverything li.top-li:hover > a.top-a {background:url(bg-menu-bottom.gif) repeat-x left bottom; color:#000}
.dropEverything li.top-li:hover div.dropEverything-page {left:10px;}

.dropEverything li.pageOne:hover {position:static;}
.dropEverything li.pageTwo:hover {position:static;}
.dropEverything li.pageThree:hover {position:static;}
.dropEverything li.pageFour:hover {position:static;}
.dropEverything li.pageFive:hover {position:static;}
.dropEverything li.pageSix:hover {position:static;}
.dropEverything li.pageSeven:hover {position:static;}
.dropEverything li.pageEight:hover {position:relative;}



.dropEverything li.pageOne div.dropEverything-page {width:975px;}
.dropEverything li.pageTwo div.dropEverything-page {width:975px;}
.dropEverything li.pageThree div.dropEverything-page {width:975px;}
.dropEverything li.pageFour div.dropEverything-page {width:975px;}
.dropEverything li.pageFive div.dropEverything-page {width:975px;}
.dropEverything li.pageSix div.dropEverything-page {width:975px;}
.dropEverything li.pageSeven div.dropEverything-page {width:975px;}
.dropEverything li.pageEight div.dropEverything-page {width:215px;}


.dropEverything li.close {position:absolute; left:50%; bottom:37px; width:90px; height:35px; line-height:35px; margin-left:-50px; display:none;}
.dropEverything li.close a {background:#c00; color:#fff; text-align:center;
}

/* dropdown menu */
.dropdownMenu {float:left; position:relative;}
.dropdownMenu ul {margin:0; padding:0; list-style:none; white-space:nowrap; text-align:left; background:#fff;}
.dropdownMenu ul li {margin:0; padding:0; list-style:none; float:left;}
.dropdownMenu ul ul li {margin:0; padding:0; list-style:none; display:inline; float:none;}
.dropdownMenu ul ul {position:absolute; left:-9999px; background:#eee;
}
.dropdownMenu a {display:block; font:normal 12px/22px arial,sans-serif !important; color:#069; text-decoration:none; padding:0 20px 0 5px;} 
.dropdownMenu li:hover > a {background-color:#09c; color:#fff;}
.dropdownMenu ul li:hover {position:relative;}
.dropdownMenu ul li:hover > ul {left:0; margin-top:0;}
.dropdownMenu ul ul li:hover {position:static;}
.dropdownMenu ul ul li:hover > ul {left:100%; margin-top:-22px;}
.dropdownMenu ul ul li.rgt:hover > ul {left:auto; right:100%; margin-top:-22px;}

/* flyout menu */
.flyoutMenu {float:left; position:relative;}
.flyoutMenu ul {margin:0; padding:0; list-style:none; white-space:nowrap; text-align:left; background:#fff;}
.flyoutMenu li {margin:0; padding:0; list-style:none; display:inline; }
.flyoutMenu ul ul {position:absolute; left:-9999px; background:#eee;
}
.flyoutMenu a {display:block; font:normal 14px/24px arial,sans-serif !important; color:#069; text-decoration:none;padding:0 20px 0 5px;  } 
.flyoutMenu li:hover > a {background-color:#006; color:#fff; }
.flyoutMenu ul li:hover > ul {left:100%; margin-top:-22px;}

/* gallery */
.dropEverything-gallery {width:480px; height:450px; position:relative; margin:0 auto; padding:10px 0;}
.dropEverything-gallery ul {padding:390px 0 0 0; margin:0; list-style:none;}
.dropEverything-gallery ul li {float:left; width:80px; height:75px;}
.dropEverything-gallery ul li img {width:78px; display:block;}
.dropEverything-gallery ul li span {position:absolute; left:0; top:10px; display:none; z-index:10;}
.dropEverything-gallery ul li span.default {display:block; z-index:1;}
.dropEverything-gallery ul li span img {width:480px;}
.dropEverything-gallery ul li span b {display:block; width:480px; font:normal 12px/30px arial,sans-serif; color:#000; background:#fff; text-align:center;}
.dropEverything-gallery ul li:hover span {display:block;}

/* form */
.dropEverything-form {padding:10px; margin:0;}
.dropEverything-form label {clear:left; display:block; font:normal 12px/30px arial, sans-serif; color:#000; float:left; width:70px; padding-right:10px; text-align:right; margin-bottom:5px;}
.dropEverything-form input {width:200px; height:30px; border:1px solid #ddd; font:normal 12px/30px arial, sans-serif; padding:0 5px; float:left;}
.dropEverything-form textarea {width:200px; height:100px; padding:5px; border:1px solid #ddd; float:left;}
.dropEverything-form .submit {display:block; float:right; background:#999; color:#fff; font:normal 12px/30px arial, sans-serif; border:0; margin:10px 18px 5px 0; padding:0 10px; height:30px;}